debian/tmp/usr/bin/nspluginscan
debian/tmp/usr/bin/nspluginviewer
debian/tmp/usr/lib/kde3/kcm_nsplugins.la
debian/tmp/usr/lib/kde3/kcm_nsplugins.so
debian/tmp/usr/lib/kde3/libnsplugin.la
debian/tmp/usr/lib/kde3/libnsplugin.so
debian/tmp/usr/share/applications/kde/khtml_plugins.desktop
debian/tmp/usr/share/apps/plugin/nspluginpart.rc
